Subject: Re: meet Paul Gilbert - taped ?

From: James Lamb <[email-masked]>
Date: Fri, 21 Jul 2006 10:26:09 -0700

Are you able to put it on a CD/DVD ?  I'm not really up on all the DVD 
permutations... but I don't have a television and routinely watch Netflix 
DVDs on my computer.  My girlfriend has a VHS player (well, I have one in 
the closet, for that matter), so that's the option of last resort.

Sorry for format hassles, but I appreciate that you tape these things :-)

At 02:19 AM 7/21/2006, you wrote:
>Hi, Jim!
>
>Yes, I taped it. You'd need a Sony camcorder that can play Digital8 
>formatted tapes --- little Hi8 tapes with digital formatted magnetism like 
>the format on DV little tapes.
>
>If you want me to make you a VHS tape (lower resolution), I can make one 
>for $15.  I have to run the above kind of camcorder and a VHS recorder 
>both for an hour, with the red/white/yellow connectors between them.
>
>   - David
>
>James Lamb wrote:
>>Hi Dave --
>>Do you know if this past Sunday's Humanist meeting was taped ?  (and if 
>>so, what kind of player I'd need to view it ?)
>>---
>>Jim
>
>--
>  David Harris, Palo Alto, California.
>                GPS location: 37.41988, -122.13388 (1984 WGS system).
>  NOTE!: NEW active account: [email-masked]
>         Active account WAS: [email-masked]
>  Phone: 1-650-856-9126 (has answering machine or me)
>  Lifetime e-mail forwarding account: [email-masked]
>  Postal ("snail mail") address: David Harris
>                                 Medintrans
>                                 455 Margarita Ave.
>                                 Palo Alto, CA  94306-2827

---
Jim